26.04.2010, 15:43
Аватар для ¥?$
¥?$ ¥?$ вне форума Активный участник
Регистрация: 19.04.2010 / Адрес: UA / Сообщений: 117
Поблагодарили 118 раз(а) / Репутация: 119
Сообщение от: Андрей90
1. Нужен Primeval EA 2.0 версии, если нету то можно 1.0 но залеченного, чтобы kis 2010 на него не ругался...
2. Нужен Pips Miner EE, версии LE и SE не предлагать!

_http://www.ealab.ru/members.php?sort=4&t=0

p.s. и хорошо было бы приложить к ним сеты, инструкции и на каких тф они работают...
Даю "PipsMiner_EE" и не даю "Primeval EA 2.0" - тоже kis 2010 ругается...